.lower-carosel-div {
    padding: 0 20px;
    margin: 4% 0;
}



.owl-item {
    cursor: pointer;
    transition: transform 0.3s ease, opacity 0.3s ease;
    opacity: 0.5;
    transform-style: preserve-3d;
    transform: rotateY(-15deg) translateZ(-100px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
    background: #000000;
    border-radius: 10px;

}

.owl-stage .owl-item {
    transition: transform 3s ease, width 3s ease, height 3s ease;
}

.owl-item.center {
    transform: scale(1.2) rotateY(10deg) translateZ(50px);
    z-index: 1;
    opacity: 1;
    transform: scale(1.2);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.3);
}

.owl-dots {
    text-align: center;
    margin-top: 20px;
}

.owl-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #D9D9D9 !important;
    border-radius: 50%;
    margin: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease !important;
}

.owl-dot.active {
    background-color: #000000 !important;
}


.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}